/*
---------------------
Color Palette 
---------------------
#000000 black
#ffffff white
#F7F07C yellow
#E6AE3F orange
---------------------
*/


@font-face {  
  font-family: NeutraText-Light ;  
  src: url( /fonts/neutra/NeutraText-Light.otf ) format("opentype");  
}
@font-face {  
  font-family: Gotham-Thin ;  
  src: url( /fonts/gotham/Gotham-Thin.ttf ) format("truetype");  
}
@font-face {  
  font-family: Gotham-Book ;  
  src: url( /fonts/gotham/Gotham-Book.ttf ) format("truetype");  
}
@font-face {  
  font-family: Dax-Complete ;  
  src: url( /fonts/Dax/DAXCOMPL.TTF ) format("truetype");  
}

html, body {
	position: absolute;
	background: #ffffff;
	font-family: "NeutraText-Light","Gotham-Book", "Gotham-Thin", "Arial", "Verdana";
	font-size: 10pt;
	color: #000000;
	text-shadow: 1px 1px 1px #ffffff;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	background-repeat: repeat;
	background-attachment: fixed;

	scrollbar-face-color:#333333;
	scrollbar-base-color:#333333;
	scrollbar-arrow-color:#C5EBFF;
	scrollbar-track-color:#111111;
	scrollbar-shadow-color:#333333;
	scrollbar-highlight-color:#333333;
	scrollbar-3dlight-color:#C5EBFF;
	scrollbar-darkshadow-Color:#C5EBFF;
		
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	/*
	overflow-y: scroll;
	overflow-x: hidden;
	*/
}

::selection {
	background: #F7F07C; /* Safari */
	}
::-moz-selection {
	background: #F7F07C; /* Firefox */
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 0px 0px;
	font-family: "NeutraText-Light","Gotham-Thin", "Arial", "Verdana";
	font-weight: bold;
	text-shadow: 1px 1px 2px #000000;
}

h1 {
	color: #000000;
	font-size: 16pt;
}
h2 {
	color: #000000;
	font-size: 15pt;
}
h3 {
	color: #000000;
	font-size: 14pt;
}
h4 {
	color: #000000;
	font-size: 13pt;
}
h5 {
	color: #000000;
	font-size: 12pt;
}
h6 {
	color: #000000;
	font-size: 11pt;
}

a {
	color: #E6AE3F;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}

a.greylink {
	color: #333333;
	text-decoration: none;
}
a.greylink:hover {
	color: #E6AE3F;
	text-decoration: none;
}
a.greylink:active {
	color: #000000;
	text-decoration: none;
}

hr {
	margin: 28px 0px 28px 0px;
	color: #000000;
	border: 1px solid #000000;
	opacity:0.35;
	filter:alpha(opacity=35);
	
}

form {
	border: none;
	padding: 7px;
	text-align: default;
}

input {
	height: 35px;
	margin: 3px 3px 3px 3px;
	padding: 7px 7px 7px 7px;
	border: 1px solid #bbbbbb;
	color: #bbbbbb;
	background-color: #ffffff;
}

button {
	height: 35px;
	margin: 3px 3px 3px 3px;
	padding: 7px 7px 7px 7px;
	border: 1px solid #bbbbbb;
	color: #bbbbbb;
	background-color: #ffffff;
}
button:hover {
	height: 35px;
	margin: 3px 3px 3px 3px;
	padding: 7px 7px 7px 7px;
	border: 1px solid #bbbbbb;
	color: #000000;
	background-color: #F7F07C;
}

.hidden {visibility: hidden !important;}
.delete, .kill, .destroy, .hide {display: none !important;}
.show {visibility: visible !important;}

.inlineblock {display: inline-block;}

.flushtop {margin-top: 0px !important;}

.floatleft {float: left !important;}
.floatright {float: right !important;}

.alignleft {text-align: left !important;}
.aligncenter {text-align: center !important;}
.alignright {text-align: right !important;}

.bold {font-weight: bold !important;}
.normal {font-weight: normal !important;}



.extinyicon {height: 12px !important; width: 12px !important;}
.tinyicon {height: 16px !important; width: 16px !important;}
.exsmallicon {height: 20px !important; width: 20px !important;}
.smallicon {height: 32px !important; width: 32px !important;}
.mediumicon {height: 48px !important; width: 48px !important;}
.largeicon {height: 64px !important; width: 64px !important;}
.facepileicon {
	height: 32px !important;
	width: 32px !important;
	margin: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px; /* Firefox 3.6 and earlier */
	box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 2px 2px 2px #000000; /* Safari and Chrome */
	text-shadow: 1px 1px 2px #000000;
}
.facepilesmallicon {
	height: 24px !important;
	width: 24px !important;
	margin: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px; /* Firefox 3.6 and earlier */
	box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 2px 2px 2px #000000; /* Safari and Chrome */
	text-shadow: 1px 1px 2px #000000;
}
.facepilelargeicon {
	height: 64px !important;
	width: 64px !important;
	margin: 6px;
	border-radius: 3px;
	-moz-border-radius: 3px; /* Firefox 3.6 and earlier */
	box-shadow: 2px 2px 2px #000000;
	-moz-box-shadow: 2px 2px 2px #000000; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 2px 2px 2px #000000; /* Safari and Chrome */
	text-shadow: 1px 1px 2px #000000;
}

.button {
	transition: transform 0.05s;
	-moz-transition: -moz-transform 0.05s; /* Firefox 4 */
	-webkit-transition: -webkit-transform 0.05s; /* Safari and Chrome */
	-o-transition: -o-transform 0.05s; /* Opera */
}
.button:hover {
	opacity:0.69;
	filter:alpha(opacity=69);
}
.button:active {
	opacity:0.35;
	filter:alpha(opacity=35);
	transform: scale(1.00,1.00);
	-ms-transform: scale(1.00,1.009); /* IE 9 */
	-moz-transform: scale(1.00,1.00); /* Firefox */
	-webkit-transform: scale(1.00,1.00); /* Safari and Chrome */
	-o-transform: scale(1.00,1.00); /* Opera */
}

.container {
}

.highlight {
	background-color: #F7F07C;
	border: 1px dashed #eeeeee;
	border-radius: 21px;
}

#divNest {
	position: absolute;
	top: 0px;
	left: 0px;
	width: inherit;
	height: inherit;
	margin: 0px auto;
	font-size: 21px;
}
	
	#divLogo {
		position: absolute;
		bottom: 7%;
		left: 3%;
		width: 200px;
		height: 300px;
		font-size: 49px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	
		#chick {
			width: 100%;
			height: 100%;
		}
	
	#divHead {
		position: absolute;
		top: 7%;
		right: 3%;
	}
	
	#divHeadSocial {
		position: absolute;
		top: 3%;
		right: 3%;
	}
	
	#divBody {
		position: absolute;
		bottom: 49%;
		right: 14%;
		width: 550px;
		max-width: 550px;
		text-shadow: 1px 1px 1px #ffffff;
	}
		
		#divTitle {
			font-size: 105px;
			text-align: right;
			width: auto;
		}
		
			#divTitle sup {
				font-size: 21px;
			}
		
		#divAlerts {
		}
			
			#divThanks {
				height: 69px;
			}
			
			#divError {
				height: 69px;
			}
		
		#divFormNest {
			height: 69px;
			opacity: 0.98;
		}
			
			#divSignupForm {
				position: absolute;
				/*top: 0%;*/
				right: 0%;
			}
			
				#email {
					position: absolute;
					font-family: "NeutraText-Light", "Gotham-Book", "Gotham-Thin", "Arial", "Verdana";
					font-size: 21px;
					width: 420px;
					border: 1px solid #bbbbbb;
					color: #bbbbbb;
					right: 0%;
				}
			
			#divAbout {
				font-size: 17px;
				position: absolute;
				width: 500px;
			}
	
	#divFoot {
		position: absolute;
		bottom: 7%;
		right: 3%;
	}


#divMASTER {
	display: block;
	position: relative;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 42px 0px 0px 0px;
}
	
	#div_TopNavBar {
		position: absolute;
		display: inline-block;
		background-color: #ffffff;
		color: #000000;
		font-family: "NeutraText-Light", "Dax-Complete","Gotham-Book", "Gotham-Thin", "Arial", "Verdana";
		flush: left;
		top: 0px;
		left: 0px;
		margin: 0px 0px 0px 0px;
		padding: 14px 0px 14px 0px;
		height: auto;
		width: 100%;
		z-index: 69;
		font-size: 35px;
	}
	
		#span_Search {
			float: right;
			right: 0px;
		}
	
		#span_Search input {
			margin: 0px 50px 0px 0px;
			padding: 7px 7px 7px 7px;
			font-size: 21px;
			height: 35px;
			font-family: "NeutraText-Light", "Gotham-Book", "Gotham-Thin", "Arial", "Verdana";
		}
	
	#div_RightNavBar {
		position: absolute;
		display: inline-block;
		background-color: #ffffff;
		color: #000000;
		flush: right;
		top: 0px;
		bottom: 0px;
		right: 0px;
		margin: 0px 0px 0px 0px;
		height: 100%;
		width: 42px;
		z-index: 70;
		font-size: 35px;
	}
	
	.div_ContentBlock {
		display: inline-block;
		background-color: #000000;
		/*background-image:url(/designs/textures/chaisley_dj_picture_w400.jpg);*/
		opacity:1.00;
		filter:alpha(opacity=100);
		color: #ffffff;
		opacity:1.00;
		filter:alpha(opacity=100);
		font-family: "NeutraText-Light", "Gotham-Thin", "Arial", "Verdana";
		font-size: 49pt;
		text-align: center;
		border: 1px solid #ffffff;
		margin: 1px;
		padding: 0px;
		width: 32%;
		height: 45%;
		overflow: hidden;
		transition: transform 1.00s;
		-moz-transition: -moz-transform 1.00s; /* Firefox 4 */
		-webkit-transition: -webkit-transform 1.00s; /* Safari and Chrome */
		-o-transition: -o-transform 1.00s; /* Opera */
	}
	
	.div_ContentBlock:hover {
		display: inline-block;
		background-color: #ffffff;
		background-image:url(/designs/textures/chaisley_dj_picture_w400.jpg);
		color: #000000;
		color: rgba(255, 255, 255, 0.21);
		opacity:0.85;
		filter:alpha(opacity=85);
	}
	
	.div_ContentBlock:active {
		display: inline-block;
		background-color: #000000;
		/*background-image:url(/designs/textures/chaisley_dj_picture_w400.jpg);*/
		color: transparent;
		color: #000000;
		color: rgba(255, 255, 255, 0.21);
		opacity:0.98;
		filter:alpha(opacity=98);
	}
	
	.div_ContentBlock span {
		position: relative;
		top:42%;
	}